I am preparing a (physical) migration from Netware to OES 2 SP1 and the OES Migration Tools: Migrating Netware Services to Linux document states at the end of pg. 7 "The source has to be eDirectory 8.7.3 IR5."

Monitor on my source server says my eDirectory version is SMP.

Will I be OK?